#center h1 {
	margin-top: 30px;
	color: #990000;
	text-align: center;
	font-size: 3em;
	margin-bottom: 15px;
}
#center h1 a{
	text-decoration: none;
	color: #990000;
}
#center h2{
	text-transform: capitalize;	
}
.newsitem {
	background-color: #F9F9F9;
	margin-top: 12px;
	padding: 7px;
	border-top: 1px solid #DFDFDF;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #DFDFDF;
}
.newsitem img {
	float: right;
}


}
/* iFrame */
iframe#contentFRM {
	height: 5000px;
	width: 100%;
	margin-top: 30px;
}

/* lists */

#center ul, #center ol {
	margin-left: 3em;
}
.listmenu li {
	list-style-type: none;
}

/* breadcrumbs */
.breadcrumbs {
	font-weight: bold;
	text-decoration: none;
}
.breadcrumbs a{
	font-weight: bold;
	text-decoration: none;
}
/* comments */
.js-commentControl {
	background-color: #993300;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #666666;
	border-left-color: #666666;
	color: #FFFFFF;
	padding: 3px;
}
.js-commentControl a{
	color: #FFFFFF;
	text-decoration: none;
}
.js-commentControl a:hover{
	color: #FFFF00;	
}
.js-singleCommentBg {
	background-color: #F9F9F9;
	margin-top: 12px;
	padding: 7px;
	border-top: 1px solid #DFDFDF;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #DFDFDF;
	font-size: medium;
}
.js-singleCommentName {
	font-weight: bold;
}